
body {
  /* background-color: #f9a800; */
  font-family: "Roboto", helvetica, arial, sans-serif;
  font-size: 20px;
  font-weight: 400;
  text-rendering: optimizeLegibility;
  display: content;
  overflow: visible;
}
  
    .collapsible {
    background-color: #777;
    color: white;
    cursor: pointer;
    padding: 18px;
    width: 100%;
    border: none;
    text-align: left;
    outline: none;
    font-size: 15px;
    overflow: visible;
  }

  div.emergencyStop{
    position : fixed;
    right: 0px;
    width:150px;
    border: none;
    top: 0;
    background-color: white;
  }

  .emergencyStop{
    position : fixed;
    display: content;
    background-color: white;
    border: none;
    /* background-color: red; */
  }

  .active, .collapsible:hover {
    overflow: visible;
    background-color: #555;
  }

  /* Style the collapsible content. Note: hidden by default */
    .content {
        padding: 0 18px;
        display: none;
        overflow: visible;
        background-color: #f1f1f1;
    }

    div.jointState{
      position:relative;
      left: 0px;
      width: 100%;
    }

    div.jointPosition{
      position:relative;
      left: 0px;
      width: 100%;
    }

    div.jointVelocity{
      position:relative;
      width: 100%;
    }

    div.sliders {
      position: relative;        
      top: 10px;
      left:90px;
      width: 300px;
      height: 50px;
    } 

    div.Bounds_Constraints{
      padding : 20px;
    }
    /* .sliders:first-child{
      top: 0px;
    } */


    div.slider1 {
        position: relative;        
        padding:10px;
        top: 0px;
        left:90px;
        width: 300px;
        height: 50px;
      } 

    div.gainTunning{   
      position:relative;
      width: 100%;
    }

    div.Commands{     
      position: -webkit-sticky;
      position: sticky;
        width: 100%;
      }

      div.Command{   
        position: -webkit-sticky;
        position: sticky;
        width: 100%;
        padding : 10px;
      }

    div.gains{   
        position:relative;
        width: 100%;
      }

    .slider_name {
      position: absolute;
      top: 5px;
      right:375px;
      width: 10px;
      height: 50px;
    }

    .slider_min_val {
      position: absolute;
      top: 5px;
      right:145px;
      width: 200px;
      height: 50px;
    }

    .slider_max_val {
      position: absolute;
      top: 5px;
      left:320px;
      width: 200px;
      height: 50px;
    }
        
    .slider_val {
      position: absolute;
      top: 2px;
      left:370px;
      width: 60px;
      height: 25px;
      border: 1px solid #000000;
      text-align: center;
      vertical-align: middle;
      line-height: 25px;  
    }



    .slider {
      right: 200 px;
      -webkit-appearance: none;
      width: 100%;
      height: 25px;
      background: #d3d3d3;
      outline: none;
      opacity: 0.7;
      -webkit-transition: .2s;
      transition: opacity .2s;
    }
    
    .slider:hover {
      opacity: 1;
    }
    
    .slider::-webkit-slider-thumb {
      -webkit-appearance: none;
      appearance: none;
      width: 25px;
      height: 25px;
      background: #4CAF50;
      cursor: pointer;
    }
    
    .slider::-moz-range-thumb {
      width: 25px;
      height: 25px;
      background: #4CAF50;
      cursor: pointer;
    }

    .button {
      background-color: rgb(255, 255, 255);
      border: none;
      width : 200px;
      height : 70px;
      color: rgb(0, 0, 0);
      padding: 15px 32px;
      text-align: center;
      text-decoration: none;
      display: inline-block;
      font-size: 16px;
      font-weight: bold;
      border: 1px solid #000000;
    }

    /* .button:hover {background-color: rgb(150, 150, 150)} */

    .button:active {
      /* background-color: rgb(150, 150, 150); */
      /* box-shadow: 0 5px #666; */
      transform: translateY(5px);
    }

    .bound {
      /* background-color: #4CAF50; Green */
      border: none;
      width : 100px;
      height : 40px;
      color: rgb(102, 102, 102);
      padding: 15px 32px;
      text-align: center;
      text-decoration: none;
      display: inline-block;
      font-size: 16px;
      font-weight: bold;
      border: 1px solid #000000;
      vertical-align: middle;
      line-height: 40px;  
    }

    .constraint {
      /* background-color: #4CAF50; Green */
      border: none;
      width : 100px;
      height : 40px;
      color: rgb(102, 102, 102);
      padding: 15px 32px;
      text-align: center;
      text-decoration: none;
      display: inline-block;
      font-size: 16px;
      font-weight: bold;
      border: 1px solid #000000;
      vertical-align: middle;
      line-height: 40px;  
    }